.inpt {
	width: 550px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.inpt_n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-buttom: 5px;
	width: 100px;
}
#sp2 .empty_field {
	border-color: #a00;
	background: rgba(255,0,0,0.1);
}
#sp2 input[type=text], #sp2 input[type=email], #sp2 textarea {
	border: 1px #999 solid;
	padding: 5px;
	font-size: 1em;
	width: 40em;
}
.required::after {
	content: " *";
	color: #f00;
}
